<div class="card item">
                        <img src="/media/{{ item.photo }}" class="img-fluid card-img-top"/>
                        <div class="card-body">
                            <p class="card-title"> {{ item.name }} </p>
                            <p class="d-flex justify-content-between">
                               <span>Категория:</span> <span>{{ item.category.name }}</span></p>
                            <p class="d-flex justify-content-between">
                                <span>Цена:</span><span class="price">{{ item.price}} TED</span></p>
                        </div>
</div>